[ubuntu/maverick] pyfiglet 0.4+dfsg-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Jul 20 17:05:42 BST 2010


pyfiglet (0.4+dfsg-2) unstable; urgency=low

  * Convert to dh_python2.
  * Move manpage installation from override rule to debian/manpages file.
  * Bump Standards-Version to 3.9.0, no changes needed.
  * get-orig-source: Don't leak uid and umask into source tarball and set -e.
  * Correctly subclass str, to fix a deprecation warning under Python 2.6
    (Closes: #588855)

Date: Tue,  20 Jul 2010 16:39:57 +0100
Changed-By: Stefano Rivera <launchpad at rivera.za.net>
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/pyfiglet/0.4+dfsg-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  20 Jul 2010 16:39:57 +0100
Source: pyfiglet
Binary: python-pyfiglet
Architecture: source
Version: 0.4+dfsg-2
Distribution: maverick
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Stefano Rivera <launchpad at rivera.za.net>
Closes: 588855
Changes: 
 pyfiglet (0.4+dfsg-2) unstable; urgency=low
 .
   * Convert to dh_python2.
   * Move manpage installation from override rule to debian/manpages file.
   * Bump Standards-Version to 3.9.0, no changes needed.
   * get-orig-source: Don't leak uid and umask into source tarball and set -e.
   * Correctly subclass str, to fix a deprecation warning under Python 2.6
     (Closes: #588855)
Files: 
 5dd684ceede39e57e60c9d91a949ef6a 1344 python optional pyfiglet_0.4+dfsg-2.dsc
 daa42cd20216c79c5051fb92b075d2fd 5643 python optional pyfiglet_0.4+dfsg-2.debian.tar.gz


More information about the Maverick-changes mailing list